Merci pour votre retour rapide,

Voici les informations complémentaires : 
- version de Galette : 0.7.4.1
- serveur : Hébergeur 1&1 avec PHP 5.4 et MYSQL5

Cela concerne la ligne :ligne 91 : use Galette\Common\ClassLoader;

Voilà j'espère que c'est suffisant.

Franck

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à